آسیب‌پذیری خطرناک و جدید وردپرس

نویسنده: آبتین حیدرآبادیان| دسته بندی: آموزش افزونه امنیت مدیریت محتوا وردپرس | نظرات: 1 نفر
align-self-center text-center

4015

16 مهر 1397

آبتین حیدرآبادیان

blog-manager

به تازگی اخبار حاکی از آن است که وردپرس و یکی از افزونه‌های معتبر آن دارای یک حفره امنیتی خطرناک هستند که در این مطلب ما به این آسیب‌پذیری خطرناک و جدید وردپرس خواهیم پرداخت و راه‌های جلوگیری از آن را بررسی خواهیم کرد. این حفره امنیتی که از 10 روز پیش تا به امروز بسیار جدی شده است از نوع Remote Code Execution است که به هکر اجازه می‌دهد کدهای مورد نظر خود را از اره دور بر روی وردپرس اجرا نماید. آسیب‌پذیری خطرناک و جدید وردپرس در تاریخ 26 ژوئن 2018 (حدود 3 ماه پیش) یک حفره امنیتی خطرناک بر روی وردپرس کشف شد که پس از مدت کوتاهی تیم پشتیبانی وردپرس مشکل آن را حل کرد و در قالب یک آپدیت آن را منتشر نمود. اما با توجه...

مشکلات امنیتی وردپرس در سال 2018

نویسنده: آبتین حیدرآبادیان| دسته بندی: آموزش مدیریت محتوا وردپرس | نظرات: 0 نفر
align-self-center text-center

2790

17 مرداد 1397

آبتین حیدرآبادیان

blog-manager

وردپرس امروزه به عنوان مهمترین و یا شاید بهتر است بگوییم به عنوان محبوب‌ترین سیستم مدیریت محتوا در جهان شناخته می‌شود و با آخرین آماری که در سایت وردپرس ذکر شده است بیش از 31.1 درصد سایت‌های فعال در اینترنت از این سیستم استفاده می‌کنند. حال در این مطلب ما قصد داریم به معرفی مشکلات امنیتی وردپرس در سال 2018 و همچنین راه حل‌های آن به صورت مختصر بپردازیم تا در صورتی که شما از این سیستم محبوب استفاده می‌کنید ، بتوانید سایت خود را ایمن سازید. چرا مشکلات امنیتی وردپرس بیشتر از CMSهای دیگر به چشم می‌خورد؟ در ابتدای این مطلب شاید برای شما نیز سوال باشد که با اینکه وردپرس مشکلات امنیتی دارد چرا همواره...